.m-page-header {
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .m-page-header {
    margin-bottom: 15px;
  }
}
/* メイン概要 */
.m-campaign-detail-info_main {
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_main {
    margin-bottom: 40px;
  }
}
.m-campaign-detail-info_main .m-section-title {
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_main .m-section-title {
    padding-top: 0;
    margin-bottom: 15px;
  }
}
.m-campaign-detail-info_main .m-section-title h2 {
  letter-spacing: 3px;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_main .m-section-title h2 {
    letter-spacing: 1px;
    line-height: 1.69;
  }
}
.m-campaign-detail-info_main .m-media .m-media_box {
  display: block;
}
.m-campaign-detail-info_main .m-media .m-media_box figure {
  max-width: 574px;
  padding-right: 55px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_main .m-media .m-media_box figure {
    padding-right: 0;
  }
}
@media (max-width: 768px) {
  .m-campaign-detail-info_main .m-media .m-media_box .m-media_box_data {
    margin-top: 20px;
  }
}
/* 締め切り */
.m-campaign-detail-info_deadline {
  margin-top: 0;
  margin-bottom: 18px;
  font-size: 14px;
  line-height: 24px;
  color: #e51b33;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_deadline {
    font-size: 10px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
}
.m-campaign-detail-info_deadline span {
  display: inline-block;
  width: 52px;
  height: 24px;
  background: #f3be00;
  color: #222222;
  font-size: 14px;
  text-align: center;
  margin-right: 12px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_deadline span {
    font-size: 10px;
    line-height: 13px;
    width: 30px;
    height: 14px;
    margin-right: 6px;
  }
}
/* タグ */
.m-campaign-detail-info_tags ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  margin-bottom: 5px;
}
.m-campaign-detail-info_tags ul li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 0.3rem 1.8rem;
  font-size: 12px;
  font-weight: 500;
  color: #777777;
  text-align: center;
  background-color: #FFFFFF;
  white-space: nowrap;
  line-height: 1.0;
  border: 1px solid #999999;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_tags ul li {
    margin-right: 7px;
    padding: 0 15px 1px;
    line-height: 13px;
  }
  .m-campaign-detail-info_tags ul li span {
    font-size: 10px;
    -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
            transform: scale(0.9);
    -webkit-transform-origin: center center;
        -ms-transform-origin: center center;
            transform-origin: center center;
  }
}
.m-campaign-detail-info_tags ul li.opt-toggle-last {
  margin-right: 0;
}
/* 解説 */
.m-campaign-detail-info_description {
  margin-top: 0;
  font-size: 14px;
  line-height: 1.71;
  height: 92px;
  overflow: hidden;
  -webkit-transition-duration: 0.6s;
          transition-duration: 0.6s;
  margin-bottom: 25px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_description {
    height: 73px;
    margin-bottom: 30px;
  }
}
.m-campaign-detail-info_description p {
  font-size: 14px;
  line-height: 1.71;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_description p {
    font-size: 12px;
    line-height: 1.5;
  }
}
/* もっと読むボタン */
.m-campaign-detail-info_description-more {
  margin: 10px 0 40px 0;
  text-align: center;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_description-more {
    margin: 10px 0 30px 0;
  }
}
.m-campaign-detail-info_description-more div {
  margin: 0;
  padding: 13px 0;
  width: 340px;
  border-radius: 50px;
  border: 2px solid #e4e5ec;
  cursor: pointer;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_description-more div {
    margin: 0 auto;
    width: 240px;
    padding: 10px 0;
    border: 1px solid #e4e5ec;
  }
}
.m-campaign-detail-info_description-more div span {
  font-size: 16px;
  font-weight: 500;
  color: #222;
  position: relative;
  padding-left: 30px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_description-more div span {
    font-size: 12px;
    padding-left: 24px;
  }
}
.m-campaign-detail-info_description-more div span:before,
.m-campaign-detail-info_description-more div span:after {
  content: "";
  background: #16181a;
  position: absolute;
}
.m-campaign-detail-info_description-more div span:before {
  width: 2px;
  height: 14px;
  left: 10px;
  top: 50%;
  margin-top: -6px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_description-more div span:before {
    height: 12px;
    left: 9px;
    margin-top: -5px;
  }
}
.m-campaign-detail-info_description-more div span:after {
  width: 14px;
  height: 2px;
  left: 4px;
  top: 50%;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_description-more div span:after {
    width: 12px;
  }
}
.m-campaign-detail-info_description-more div span.is-read-close::before {
  display: none;
}
.m-campaign-detail-info_description-more.m-campaign-detail-info_description-more-open span:before {
  display: none;
}
/* アンカーメニュー */
.m-page-anchor-nav {
  background: #f1f2f6;
  max-width: none;
  margin: 0 -40px 45px;
  padding: 20px 0;
}
.m-page-anchor-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1200px;
  margin: auto;
}
.m-page-anchor-nav ul li {
  width: -webkit-calc((100%) / 6);
  width: calc((100%) / 6);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-left: solid 2px #e4e5ec;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.m-page-anchor-nav ul li:last-child,
.m-page-anchor-nav ul li:nth-child(7) {
  border-right: solid 2px #e4e5ec;
}
.m-page-anchor-nav ul li a {
  position: relative;
  height: auto;
  font-size: 14px;
  line-height: 1.3;
  padding: 0px 4px 25px;
}
.m-page-anchor-nav ul li a::before {
  position: absolute;
  background: none;
  display: block;
  width: 6px;
  height: 6px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  content: '';
  border-left: solid 2px #c0c1c7;
  border-bottom: solid 2px #c0c1c7;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  left: 48%;
  top: auto;
  bottom: 10px;
}
.m-page-anchor-nav ul li a span {
  padding-left: 0;
}
.m-page-anchor-nav ul li a span::before {
  background: none;
}
/* トグルメニュー */
.m-section.opt-toggle {
  margin-top: 0;
  margin-bottom: 30px;
  padding-top: 35px;
}
@media (max-width: 768px) {
  .m-section.opt-toggle {
    margin-bottom: 0;
    padding-top: 0;
    border-top: none;
  }
}
@media (max-width: 768px) {
  .m-section.opt-toggle-last {
    padding-bottom: 50px;
  }
  .m-section.opt-toggle .m-section-title.js-toggle-sp {
    padding: 5px 14px 5px;
  }
  .m-section.opt-toggle.opt-toggle-first .m-section-title.js-toggle-sp {
    padding: 20px 14px 5px;
  }
  .m-section.opt-toggle.opt-toggle-last .m-section-title.js-toggle-sp {
    padding: 5px 14px 24px;
  }
  .m-section.opt-toggle .m-section-title.js-toggle-sp + .m-campaign-detail-info {
    border-top: solid 20px #f1f2f6;
    border-bottom: solid 19px #f1f2f6;
  }
  .m-section.opt-toggle.opt-toggle-last .m-section-title.js-toggle-sp + .m-campaign-detail-info {
    border: none;
  }
}
.m-section-title.js-toggle-sp {
  margin-bottom: 6px;
}
@media (min-width: 769px) {
  .m-section-title.js-toggle-sp h2 {
    line-height: 28px;
    font-size: 26px;
    padding-left: 15px;
    border-left: solid 2px #f3be00;
    margin-bottom: 22px;
  }
}
@media (max-width: 768px) {
  .m-section-title.js-toggle-sp {
    background: #f1f2f6;
    margin: 0 -15px;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .m-section-title.js-toggle-sp h2 {
    font-size: 13px;
    color: #333333;
    background: #ffffff;
    padding: 15px 36px 15px 13px;
    border: solid 1px #e4e5ec;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .m-section-title.js-toggle-sp h2::before {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background: #333333;
    border-top: solid 1px #333333;
    width: 13px;
    height: 1px;
    top: -webkit-calc(50% - 1px);
    top: calc(50% - 1px);
    right: 17px;
    -webkit-transition: none;
    transition: none;
  }
  .m-section-title.js-toggle-sp h2::after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-right: solid 1px #333333;
    position: absolute;
    content: '';
    display: block;
    top: -webkit-calc(50% - 7px);
    top: calc(50% - 7px);
    right: 23px;
    background: #333333;
    width: 1px;
    height: 13px;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    opacity: 1;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .m-section-title.js-toggle-sp.is-active h2::after {
    opacity: 0;
  }
}
.m-section-title_clone {
  font-size: 23px;
  color: #222222;
  padding: 30px 15px;
}
@media (max-width: 768px) {
  .m-section-title_clone {
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    margin: 30px 0 15px !important;
    padding: 0 0 0 12px;
    border-left: solid 2px #f3be00;
  }
}
.m-campaign-detail-info_content {
  /* 通常のリスト */
  /* ※印のリスト */
  /* STEP入り */
  /* 小見出しが入るボックス */
  /* 3カラムの画像 */
}
.m-campaign-detail-info_content a {
  color: #333333;
}
.m-campaign-detail-info_content p {
  font-size: 14px;
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 1.71;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content p {
    font-size: 12px;
    line-height: 1.67;
  }
}
.m-campaign-detail-info_content ul {
  list-style: none;
  line-height: 1.71;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content ul {
    margin-bottom: 20px;
  }
}
.m-campaign-detail-info_content ul li {
  font-size: 14px;
  position: relative;
  padding-left: 15px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content ul li {
    font-size: 12px;
    padding-left: 10px;
  }
}
.m-campaign-detail-info_content ul li::before {
  position: absolute;
  display: inline-block;
  content: '・';
  font-size: 12px;
  width: 10px;
  height: 12px;
  top: 3px;
  left: 0;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content ul li::before {
    top: 1px;
  }
}
.m-campaign-detail-info_content .m-campaign-detail-info_attention {
  list-style: none;
  line-height: 2;
  margin-top: 0;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content .m-campaign-detail-info_attention {
    margin-bottom: 30px;
  }
}
.m-campaign-detail-info_content .m-campaign-detail-info_attention li {
  font-size: 12px;
  position: relative;
  padding-left: 12px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content .m-campaign-detail-info_attention li {
    font-size: 10px;
    line-height: 1.5;
  }
}
.m-campaign-detail-info_content .m-campaign-detail-info_attention li::before {
  position: absolute;
  display: inline-block;
  content: '※';
  font-size: 10px;
  width: 10px;
  height: 10px;
  top: 2px;
  left: 1px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content .m-campaign-detail-info_attention li::before {
    top: 1px;
    left: 0;
  }
}
.m-campaign-detail-info_content .m-campaign-detail-info_application {
  margin-bottom: 20px;
}
.m-campaign-detail-info_content .m-campaign-detail-info_application dt,
.m-campaign-detail-info_content .m-campaign-detail-info_application dd {
  font-size: 14px;
  line-height: 1.71;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content .m-campaign-detail-info_application dt,
  .m-campaign-detail-info_content .m-campaign-detail-info_application dd {
    font-size: 12px;
  }
}
.m-campaign-detail-info_content .m-campaign-detail-info_application dd a {
  color: #333333;
  text-decoration: underline;
}
.m-campaign-detail-info_content .m-campaign-detail-info_border-box {
  margin-top: 30px;
  margin-bottom: 80px;
  background: #ffffff;
  border: solid 1px #e4e5ec;
  padding: 15px 25px 2px;
  color: #333333;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content .m-campaign-detail-info_border-box {
    margin-top: 15px;
    margin-bottom: 30px;
    padding: 10px 10px 0;
  }
}
.m-campaign-detail-info_content .m-campaign-detail-info_border-box h3 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content .m-campaign-detail-info_border-box h3 {
    font-size: 12px;
    line-height: 1.67;
    margin-bottom: 5px;
  }
}
.m-campaign-detail-info_content .m-campaign-detail-info_border-box p {
  font-size: 14px;
  margin-top: 0;
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content .m-campaign-detail-info_border-box p {
    font-size: 12px;
    line-height: 1.67;
  }
}
.m-campaign-detail-info_content .m-media.theme-column.opt-3column {
  margin-top: 30px;
}
.m-campaign-detail-info_content .m-media.theme-column.opt-3column ul li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 0;
  padding-right: 24px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content .m-media.theme-column.opt-3column ul li {
    padding-right: 0;
  }
}
.m-campaign-detail-info_content .m-media.theme-column.opt-3column ul li:nth-child(n+4) {
  margin-top: 24px;
}
.m-campaign-detail-info_content .m-media.theme-column.opt-3column ul li::before {
  content: none;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content .m-media.theme-column.opt-3column.opt-border {
    margin-top: 20px;
  }
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content .m-media.theme-column.opt-3column.opt-border ul li {
    margin-top: 0;
    margin-bottom: 19px;
  }
}
.m-campaign-detail-info_content .m-media.theme-column.opt-3column.opt-border ul li figure figcaption {
  font-size: 14px;
  margin-bottom: 15px;
  margin-top: 0;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_content .m-media.theme-column.opt-3column.opt-border ul li figure figcaption {
    font-size: 12px;
    margin-bottom: 10px;
  }
}
.m-campaign-detail-info_content .m-media.theme-column.opt-3column.opt-border ul li figure img {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: solid 1px #e4e5ec;
}
@media (max-width: 768px) {
  .opt-no-toggle .m-campaign-detail-info {
    display: block;
  }
}
.m-campaign-detail-info {
  border-top: none;
  border-bottom: none;
  width: 100%;
  position: relative;
  left: auto;
}
@media (max-width: 768px) {
  .m-campaign-detail-info {
    display: none;
    margin: 0 -15px 0;
    width: auto;
    left: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .m-campaign-detail-info .js-toggle-sp {
    position: relative;
    background: #f1f2f6;
    padding: 15px;
    font-size: 15px;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
}
.m-campaign-detail-info .js-toggle-sp:before {
  position: absolute;
  display: block;
  background: url(/common/img/parts/icon_plus.png) no-repeat 0 0;
  background-size: 100%;
  width: 26px;
  height: 26px;
  right: 24px;
  content: '';
}
.m-campaign-detail-info .js-toggle-sp.is-active:before {
  background: url(/common/img/parts/icon_close.png) no-repeat 0 0;
  background-size: 100%;
}
/* ボタン */
.m-campaign-detail-info_btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_btn-group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 15px;
  }
}
.m-campaign-detail-info_btn-group + .m-campaign-detail-info_attention {
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_btn-group + .m-campaign-detail-info_attention {
    margin-bottom: 20px;
  }
}
.m-campaign-detail-info_btn-group + .m-campaign-detail-info_attention li {
  line-height: 1.5;
}
@media (max-width: 768px) {
  .m-campaign-detail-info_btn-group + .m-campaign-detail-info_attention li {
    line-height: 1.71;
  }
}
.m-decorate-button-yellow.theme-campaign-detail {
  margin-top: 0;
  width: 282px;
  height: auto;
  margin-right: 12px;
  margin-left: 12px;
}
@media (max-width: 768px) {
  .m-decorate-button-yellow.theme-campaign-detail {
    width: 210px;
    height: auto;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 20px;
  }
}
.m-decorate-button-yellow.theme-campaign-detail::after {
  display: none;
}
@media (max-width: 768px) {
  .m-decorate-button-yellow.theme-campaign-detail:last-of-type {
    margin-bottom: 0;
  }
}
.m-decorate-button-yellow.theme-campaign-detail a {
  border-radius: 0;
  padding-top: 24px;
  padding-bottom: 23px;
}
@media (max-width: 768px) {
  .m-decorate-button-yellow.theme-campaign-detail a {
    padding-top: 11px;
    padding-bottom: 10px;
  }
}
.m-decorate-button-yellow.theme-campaign-detail a[href$=".pdf"]:not(.m-no-icon):after,
.m-decorate-button-yellow.theme-campaign-detail a[target="_blank"]:not(.m-no-icon):after {
  margin-left: 13px;
}
@media (max-width: 768px) {
  .m-decorate-button-yellow.theme-campaign-detail a[href$=".pdf"]:not(.m-no-icon):after,
  .m-decorate-button-yellow.theme-campaign-detail a[target="_blank"]:not(.m-no-icon):after {
    width: 8px;
    height: 12px;
    position: relative;
    margin-left: 8px;
  }
}
@media (max-width: 768px) {
  .m-decorate-button-yellow.theme-campaign-detail a[href$=".pdf"]:not(.m-no-icon):after {
    top: 3px;
  }
}
@media (max-width: 768px) {
  .m-decorate-button-yellow.theme-campaign-detail a[target="_blank"]:not(.m-no-icon):after {
    top: 4px;
  }
}
/* カルーセル */
.m-carousel.theme-showcase {
  overflow: visible;
  position: relative;
  padding-bottom: 0;
  margin-bottom: 5px;
  left: 50%;
}
@media (min-width: 769px) {
  .m-carousel.theme-showcase {
    width: -webkit-calc(100% + 80px);
    width: calc(100% + 80px);
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@media (max-width: 768px) {
  .m-carousel.theme-showcase {
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
    left: 0;
  }
}
.m-carousel.theme-showcase .m-carousel_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  max-width: 388px;
  border-right: none;
}
@media (max-width: 768px) {
  .m-carousel.theme-showcase .m-carousel_box {
    max-width: 251px;
  }
}
@media (max-width: 768px) {
  .m-carousel.theme-showcase .m-carousel_box.swiper-slide-active figure {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}
.m-carousel.theme-showcase .m-carousel_box a {
  color: #333;
  display: block;
  text-decoration: none;
  padding: 0;
}
.m-carousel.theme-showcase .m-carousel_box a .m-carousel_title {
  margin-bottom: 5px;
  padding-bottom: 0;
  font-size: 1.3rem;
  font-weight: bold;
  color: #333333;
  line-height: 1.5;
  position: relative;
  text-align: left;
}
@media (min-width: 769px) {
  .m-carousel.theme-showcase .m-carousel_box a .m-carousel_title {
    margin-bottom: 11px;
    font-size: 1.6rem;
  }
}
.m-carousel.theme-showcase .m-carousel_box a .m-carousel_title::before {
  display: none;
}
.m-carousel.theme-showcase .m-carousel_box a figure {
  overflow: hidden;
  margin-bottom: 10px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media (min-width: 769px) {
  .m-carousel.theme-showcase .m-carousel_box a figure {
    margin-bottom: 15px;
  }
}
.m-carousel.theme-showcase .m-carousel_box a figure img {
  max-height: none;
  width: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.m-carousel.theme-showcase .m-carousel_box a:hover figure {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.m-carousel.theme-showcase .m-carousel_box a:hover img {
  opacity: 1.0;
}
.m-carousel.theme-showcase .m-carousel_box a p {
  text-align: left;
  margin-top: 0;
  font-size: 14px;
  line-height: 24px;
  color: #333333;
}
@media (max-width: 768px) {
  .m-carousel.theme-showcase .m-carousel_box a p {
    font-size: 12px;
    line-height: 1.5;
  }
}
.m-carousel.theme-showcase .m-carousel_pagination {
  bottom: 0;
  font-size: 0;
}
.m-carousel.theme-showcase .m-carousel_pagination .swiper-pagination-bullet {
  background: #ffffff;
  border: solid 1px #e4e5ec;
  border-radius: 50%;
  height: 10px;
  margin: 5px 10px 0 0;
  opacity: 1;
  width: 10px;
}
.m-carousel.theme-showcase .m-carousel_pagination .swiper-pagination-bullet:last-child {
  margin-right: 0;
}
.m-carousel.theme-showcase .m-carousel_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #f3be00;
  border-color: #f3be00;
}
@media (max-width: 768px) {
  .m-carousel.theme-showcase .m-carousel_pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    margin-right: 6px;
  }
}
.m-carousel.theme-showcase .m-carousel_button-next.swiper-button-disabled,
.m-carousel.theme-showcase .m-carousel_button-prev.swiper-button-disabled {
  opacity: 0;
}
.m-carousel.theme-showcase .m-carousel_button-next,
.m-carousel.theme-showcase .m-carousel_button-prev {
  background: url(/common/img/parts/carousel_img_next.svg) no-repeat 50% 50% rgba(255, 255, 255, 0.82);
  background-size: 10px 16px;
  border-radius: 50%;
  -webkit-box-shadow: 0 6px 32px rgba(0, 0, 0, 0.15);
          box-shadow: 0 6px 32px rgba(0, 0, 0, 0.15);
  display: none;
  height: 44px;
  margin-top: 0;
  top: 88px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  width: 44px;
}
@media (min-width: 769px) {
  .m-carousel.theme-showcase .m-carousel_button-next:hover,
  .m-carousel.theme-showcase .m-carousel_button-prev:hover {
    background-color: rgba(255, 255, 255, 0.6);
    -webkit-transform: scale(1.04);
        -ms-transform: scale(1.04);
            transform: scale(1.04);
  }
}
@media (max-width: 768px) {
  .m-carousel.theme-showcase .m-carousel_button-next,
  .m-carousel.theme-showcase .m-carousel_button-prev {
    width: 25px;
    height: 25px;
    background-size: 5px;
    top: 60px;
    display: block;
  }
}
@media (min-width: 769px) {
  .m-carousel.theme-showcase:hover .m-carousel_button-next,
  .m-carousel.theme-showcase:hover .m-carousel_button-prev {
    display: block;
  }
}
.m-carousel.theme-showcase .m-carousel_button-next {
  right: 50px;
}
@media (max-width: 768px) {
  .m-carousel.theme-showcase .m-carousel_button-next {
    right: 15px;
  }
}
.m-carousel.theme-showcase .m-carousel_button-prev {
  left: 50px;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
@media (max-width: 768px) {
  .m-carousel.theme-showcase .m-carousel_button-prev {
    left: 15px;
  }
}
@media (min-width: 769px) {
  .m-carousel.theme-showcase .m-carousel_button-prev:hover {
    -webkit-transform: rotate(180deg) scale(1.1);
        -ms-transform: rotate(180deg) scale(1.1);
            transform: rotate(180deg) scale(1.1);
  }
}
@media (min-width: 769px) {
  .m-carousel.theme-showcase.theme-showcase {
    width: 100%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
/* 画像+ボタンコンテンツコンポーネント */
.m-campaign-detail_media-component {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 80px;
}
.m-campaign-detail_media-component .m-section-title {
  padding-bottom: 40px;
}
@media (min-width: 769px) {
  .m-campaign-detail_media-component .m-section-title h2 {
    font-size: 30px;
    padding-left: 0;
    border-left: none;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .m-campaign-detail_media-component .m-section-title_clone {
    font-size: 23px;
    line-height: 1.5;
    padding-left: 0;
    text-align: center;
    border-left: none;
    margin-top: 35px;
    margin-bottom: 25px !important;
  }
}
.m-campaign-detail_media-component p {
  font-size: 14px;
  line-height: 1.71;
}
@media (max-width: 768px) {
  .m-campaign-detail_media-component .m-media .m-media_box {
    width: 100vw;
    padding: 24px 15px 40px;
    margin-left: -15px;
    background-color: #f1f2f6;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
@media (min-width: 769px) {
  .m-campaign-detail_media-component .m-media .m-media_box {
    position: relative;
    overflow: visible;
    padding: 60px 0 80px;
  }
  .m-campaign-detail_media-component .m-media .m-media_box::before {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background-color: #f1f2f6;
    z-index: 1;
    width: 100vw;
    min-width: 1080px;
    height: 100%;
  }
}
.m-campaign-detail_media-component .m-media .m-media_box figure {
  position: relative;
  max-width: 577px;
  padding-right: 52px;
  z-index: 2;
}
@media (max-width: 768px) {
  .m-campaign-detail_media-component .m-media .m-media_box figure {
    max-width: 100%;
    padding-right: 0;
  }
}
.m-campaign-detail_media-component .m-media .m-media_box .m-media_box_data {
  position: relative;
  z-index: 2;
}
@media (max-width: 768px) {
  .m-campaign-detail_media-component .m-media .m-media_box .m-media_box_data {
    margin-top: 20px;
  }
}
@media (max-width: 768px) {
  .m-campaign-detail_media-component .m-media .m-media_box .m-media_box_data p {
    font-size: 12px;
    line-height: 1.67;
  }
}
.m-campaign-detail_media-component .m-media .m-media_box .m-media_box_data .m-media_title-box {
  padding-bottom: 25px;
  position: relative;
}
.m-campaign-detail_media-component .m-media .m-media_box .m-media_box_data .m-media_title-box::before {
  background: #f3be00;
  width: 89px;
  content: '';
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media (max-width: 768px) {
  .m-campaign-detail_media-component .m-media .m-media_box .m-media_box_data .m-media_title-box {
    padding-bottom: 20px;
  }
}
.m-campaign-detail_media-component .m-media .m-media_box .m-media_box_data .m-media_title {
  font-size: 2.6em;
  font-weight: normal;
  line-height: 1.3;
  margin: 0;
}
@media (max-width: 768px) {
  .m-campaign-detail_media-component .m-media .m-media_box .m-media_box_data .m-media_title {
    font-size: 1.8rem;
  }
}
.m-campaign-detail_media-component .m-media .m-media_box .m-media_box_data .m-media_subtitle {
  font-size: 1.6rem;
  color: #333;
  line-height: 1.3;
  margin: 0;
}
@media (max-width: 768px) {
  .m-campaign-detail_media-component .m-media .m-media_box .m-media_box_data .m-media_subtitle {
    font-size: 1.3rem;
  }
}
.m-campaign-detail_media-component .m-media .m-media_box .m-media_box_data .m-media_title + .m-media_subtitle {
  margin-top: 20px;
}
@media (max-width: 768px) {
  .m-campaign-detail_media-component .m-media .m-media_box .m-media_box_data .m-media_title + .m-media_subtitle {
    margin-top: 15px;
  }
}
.m-campaign-detail_media-component .m-media .m-media_box p {
  margin-top: 30px;
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .m-campaign-detail_media-component .m-media .m-media_box p {
    margin-top: 20px;
  }
}
.m-campaign-detail_media-component .m-decorate-button-yellow {
  margin-top: 35px;
}
@media (max-width: 768px) {
  .m-campaign-detail_media-component .m-decorate-button-yellow {
    margin-top: 20px;
  }
  .m-campaign-detail_media-component .m-decorate-button-yellow a {
    padding-right: 40px;
  }
}
.m-btn-list {
  margin-top: 0;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .m-btn-list {
    margin-bottom: 15px;
  }
}
